<!--#include file="htmlhead.html"-->
<!--#include file="header.html"-->

<!-- 店鋪招牌 -->
<div class="wbox">
	<div class="cbox">
		<div class="shopheader">
			<% if chknull(ShopBanner)=True then %>
				&nbsp; <%=shopName%>
			<% else %>
				<img src="<%=ShopBanner%>" border="0" alt="" />
			<% end if %>
		</div>
		<div id="shopheadermenu">
			<a href="./index.asp?shopid=<%=ShopID%>">首頁</a>
			<a href="<%=SYS_HTTP_WEBURL%>BBR_UserRate.asp?bbrid=<%=ShopOwnerID%>" target="_blank">信用評價</a>
			<a href="./search.asp?shopid=<%=ShopID%>">寶貝展示</a>
			<a href="./help.asp?shopid=<%=ShopID%>">買家必讀</a>
			<a href="###">商品詳情</a>
			<a href="###">拍賣專場</a>
			<a href="./search.asp?shopid=<%=ShopID%>&BBR_PayForTM=1">免郵商品</a>
			<input id="curmenuid" name="curmenuid" type="hidden" value="<%=shopheadercurmenuid%>" />
		</div>
	</div>
</div>



<script type="text/javascript">
$(document).ready(function(){
	var curmenuid = $("#curmenuid").val();
	if(curmenuid!=4){
		$("#shopheadermenu a").eq(4).hide();
	}
	if(curmenuid!=5){
		$("#shopheadermenu a").eq(5).hide();
	}
	if(curmenuid!=6){
		$("#shopheadermenu a").eq(6).hide();
	}
	$("#shopheadermenu a").eq(curmenuid).addClass("curmenu");
});
</script>
